### Type parameters

### Hierarchy

- gmfDisplayQueryWindowOptions

## Index

### Properties

- collapsed
- featuresStyle
- selectedFeatureStyle

## Properties

### collapsed

collapsed: boolean

- Defined in src/options.js:759

If the query result window is collapsed.

### featuresStyle

featuresStyle: StyleLike

- Defined in src/options.js:757

A style object for all features from the result of the query.

### selectedFeatureStyle

selectedFeatureStyle: StyleLike

- Defined in src/options.js:758

A style object for the currently selected features.

Generated using TypeDoc